html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.08em;font-family:batang;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
pre {overflow-x:scroll;font-size:1.01em}
#avyivb {height:185px;text-align:center;font-size:0.97em;padding:0 4px;border:1px solid #dd3b17}

.jrzlfg {padding:0 8px}
.jim {position:relative;width:484px;text-align:center;padding:0 9px;margin:0 1px}
.tptfk {width:830px;text-align:center}
.lwuizx {width:359px;text-align:center;font-size:0.97em;margin:2px}

#iiihcq {font-size:1.03em;margin:0 0 1px}
#lyfzrx {width:350px;text-align:center}
.wysgu {display:inline;position:relative;text-align:left;padding:4px}

.aruemf {display:block;height:192px}
#nrewm {display:block;position:relative;margin:0 0 2px}
.utgrs {position:relative;text-align:center;padding:0 8px}

#rlqgfa {width:822px;text-align:center;font-size:0.92em;border:1px solid #4a9681}

.mgo {display:inline-block}

.apef {width:508px;height:114px;padding:0 0 0px}
.eebce {display:block;text-align:center;font-size:0.82em;padding:0 0 0px;margin:0 1px}

.acban {width:432px;height:181px;margin:0 0 8px}

.hhemfy {height:138px;text-align:center}
.lfoa {display:inline;height:108px}
.ummd {height:175px;text-align:left;padding:5px;margin:6px}
.xilg {width:669px;text-align:left;margin:2px}
#ynton {display:inline;width:819px;text-align:left;font-size:0.98em;padding:0 2px;border:1px solid #ee6491}

.goh {width:573px;text-align:left;font-size:1.15em;margin:2px}

.ioxaoh {font-size:0.86em}

.far {display:inline}
.tqk {display:inline-block;width:603px;margin:0 0 7px}
.quaq {width:452px;padding:0 4px}
.dgead {height:171px;font-size:1.1em;padding:8px;border:1px solid #ac4270}
.pdn {display:inline-block;text-align:center}
.uqvpki {display:inline-block;text-align:left;padding:0 0 2px}
.rycrvd {margin:3px}

.mjtm {width:424px;height:131px;padding:4px;border:1px solid #8eee6c}
.wkfgx {width:880px;font-size:1.15em;padding:0 3px;margin:0px}
.imx {position:relative;height:262px;margin:0 0 0px}
#zrleq {text-align:center;padding:0 5px}

#hbpkf {width:487px;padding:0 2px;margin:3px}
.vsekjl {position:relative;width:714px;height:104px;font-size:1.16em;margin:4px}
.jsld {position:relative;width:817px;height:262px;text-align:center;font-size:0.9em;padding:0 8px;margin:7px}
#etgm {text-align:center;font-size:0.87em;margin:9px}
.ihyztk {}

#ukz {display:block;width:747px;text-align:center;font-size:0.8em;margin:5px}

.looid {display:inline-block;width:832px;text-align:left}
#pzz {width:592px;text-align:center}
.zsrfgt {display:inline-block;text-align:center}

#vsi {position:relative;margin:1px}

.ciqjs {display:inline-block;width:886px;height:108px;text-align:left}

#npflb {width:835px;margin:0 0 7px}
#qfqmau {display:inline-block;position:relative;width:612px}
.ysztq {margin:0 0 7px}
#ess {height:124px;font-size:0.99em;margin:0 0 7px}

.udbp {text-align:left;padding:8px;border:1px solid #c3c372}
.yofw {display:block;position:relative;text-align:center}

#uiy {text-align:center;padding:0 0 9px;margin:0 0 8px}
.xezsk {position:relative;width:830px}

